AOZ Studio Beta - Bug #349

Get Fonts causes Internal error. (This was fixed, but it's back!)
04/19/2020 08:11 AM - Brian Flanagan

Status: Resolved Start date: 04/19/2020
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 3:00 hours
Target version: Beta 1

Affected version: Beta RC2

Description

Yes, this error is back.
This happens in both the Amiga and PC manifests.

Example: Help_79 from AMOSPro_Examples.

History

#1 - 07/03/2020 11:07 PM - Brian Flanagan
- Affected version changed from 0.9.8.1 to 0.9.9.3

Retested in 0.9.9.3 Problem still exists.
Gets Internal error in both PC and Amiga manifests.

#2 - 07/10/2020 03:11 AM - Brian Flanagan

Update: Get Fonts, Get Disc Fonts, and Get ROM Fonts ALL fail now in both PC and Amiga manifests.

#3 - 09/20/2020 07:44 PM - Brian Flanagan

- Priority changed from Normal to High

- Estimated time set to 3:00 h

- Affected version changed from 0.9.9.3 to Beta RC2

Re-tested in Beta RC2. All 3 commands still fail.

#4 - 11/17/2020 02:57 PM - Francois Lionet

Fixed! Actually Get Font / Get Disc Font / Get Rom Font do nothing, | just leave them in for compatibility.

#5 - 11/17/2020 02:57 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta 1
